Subject: Ticket Assigned - esc qaterrrrrrrrrrrrrrrrrrrrrrr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 19:06:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc qaterrrrrrrrrrrrrrrrrrrrrrr she                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  she Bot:  Hi She ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97466731664            10:45 PM, 14th Mar                     she                    Hello           10:45 PM, 14th Mar                   Bot                   أهلا مرة أخرى!           10:45 PM, 14th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:47 PM, 14th Mar                     she                    Hello           10:48 PM, 14th Mar                     she                    Just want to ask how to put this app in qatar?           10:48 PM, 14th Mar                     she                    The app country doenst have a choice for qatar           10:49 PM, 14th Mar                     she                             10:49 PM, 14th Mar                   Mohammed                   You can use Qater app           10:49 PM, 14th Mar                     she                    Hello are you there?           10:49 PM, 14th Mar                     she                    How i can use?           10:50 PM, 14th Mar                     she                    There is a separated app for qatar of Centrepoint?           10:50 PM, 14th Mar                     she                    Hello???           10:51 PM, 14th Mar                   Mohammed                   https://www.centrepointstores.com/qa/en/           10:51 PM, 14th Mar                     she                    You don’t have for app?           10:52 PM, 14th Mar                     she                    How will i change the app location to Qatar?           10:52 PM, 14th Mar                     she                    I know how I’ll do it in website but i wanna use the app, so how it will be if i dont have choice of Qatar?           10:53 PM, 14th Mar                   Mohammed                   please update your app.           10:53 PM, 14th Mar                     she                    Its updated!           10:54 PM, 14th Mar                     she                             10:54 PM, 14th Mar                     she                    Could you fix the issue?           10:55 PM, 14th Mar                     she                    Or wasn’t able to?           10:56 PM, 14th Mar                     she                    Hello??           10:57 PM, 14th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:00 PM, 14th Mar                     she                    For how long I’ll wait?           11:00 PM, 14th Mar                   Mohammed                   our team will contact you through email           11:04 PM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           11:04 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           11:06 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246905